PDA

View Full Version : No flyable spitfires in my AEP & BOE



springer59
12-02-2004, 04:24 AM
I have both the Ace expansion pack and Battle over europe, and I am told I should be able to fly the Spit in both quick build and full mission,but it does not appear in the plane selection in either menu. I have checked in the paint skins and they are deffinately there. Is this a known fault in the program or am I missing something.Please help me to find them as this was the reason I purchased the two packs.
Thanks
Mark

springer59
12-02-2004, 04:24 AM
I have both the Ace expansion pack and Battle over europe, and I am told I should be able to fly the Spit in both quick build and full mission,but it does not appear in the plane selection in either menu. I have checked in the paint skins and they are deffinately there. Is this a known fault in the program or am I missing something.Please help me to find them as this was the reason I purchased the two packs.
Thanks
Mark

Tooz_69GIAP
12-02-2004, 05:18 AM
AEP should have the spitfires in it. Battle Over Europe is simply a skins and missions pack, it has no aircraft in it.

No idea why you don't see the spits available. Do you see the other aircraft that come with AEP like the Go-229, Mustangs, etc??

If not I would suggest reinstalling.

Troll2k
12-02-2004, 05:48 AM
It has been awhile but I do not recall any flyable spits in 2.0.(no listed on the box anyway)They might be in the 2.01 free addon.It is rather a large download.(102 megs I think).Then there is a smaller patch 2.04.

As previously mention the 3rd party addons are only skins and missions.No planes or maps.

Planes and maps can only be added by going through Oleg.

Kosmos_04
12-02-2004, 06:30 AM
Try a reinstall, mate?
The first install screenshot for AEP shows a Spit Vb,
which is included as flyable.
I think the Mk.IX came with 2.01 patch?...or was it 2.04?
Cheers.

VW-IceFire
12-02-2004, 07:56 AM
Spitfire Mark Vb
Spitfire Mark Vb LF
...and clipped wing variants are available in AEP 2.0. Right from the box.

Patch 2.01 introduced

Spitfire Mark IXc LF
Spitfire Mark IXe LF
...and clipped wing variants for each plus the Spitfire Mark IXe HF (for extra high altitude performance)

They should be on your QMB plane list.

NAFP_supah
12-02-2004, 08:30 AM
Hi springer,

If you want to fly british campaigns with Battle over europe you will need to install a patch which you can download from the makers site. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif This should enable those carreers. Once you get the planes to work offcourse.

springer59
12-03-2004, 04:21 PM
thank you for the advice I will try the patches
Mark